<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ColorCode">
        
        <DATA name="Weightage"  type="Integer"/>
        
        <VALUE name="RED"   value="RED"     description="Red"   Weightage="1"/>
        <VALUE name="AMBER" value="AMBER"   description="Amber" Weightage="5"/>
        <VALUE name="GREEN" value="GREEN"   description="Green" Weightage="10"/>
        
    </CONSTANT>
</ROOT>